<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImage="ui://wyu9msxws27hs">
  <displayList>
    <image id="n1_s27h" name="n1" src="pvmy2c" fileName="img/bbq_bg.png" xy="32,40">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n4_s27h" name="btn_recive" src="s27hv" fileName="com/btn_recive_gift.xml" xy="649,562" pivot="0.5,0.381" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n5_s27h" name="progress_pass" src="s27hx" fileName="com/progress_pass.xml" xy="175,588" controller="show_tips,1">
      <relation target="" sidePair="center-center,middle-middle"/>
      <ProgressBar max="100"/>
    </component>
    <image id="n36_pvmy" name="n36" src="pvmy2j" fileName="img/bbq_icon.png" xy="130,565">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n6_s27h" name="n6" src="pvmy2k" fileName="img/bbq_level_bg.png" xy="466,569">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n7_s27h" name="text_level" xy="473,578" size="73,66" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#9b6b45" strokeSize="3" text="3">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n29_emjh" name="n29" src="pvmy2m" fileName="img/bbq_free.png" xy="265,724" color="#f4f5f5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n30_emjh" name="n30" src="pvmy2l" fileName="img/bbq_premium.png" xy="659,719" color="#f4f5f5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n31_9aez" name="list_panel" src="9aez28" fileName="com/com_List.xml" xy="116,777" size="846,913">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n32_vkof" name="btn_tips" src="xpk549" fileName="btn/btn_null.xml" pkg="o9974uc5" xy="136,579" size="410,66">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n2_s27h" name="gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="117,48" size="302,78" group="n33_12tre" touchable="false">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <image id="n11_uhql" name="n11" src="pvmy2e" fileName="img/bbq_clock_bg.png" xy="400,267" size="276,58" group="n33_12tre">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n10_uhql" name="remain_time" xy="436,270" size="237,53" group="n33_12tre" fontSize="36" color="#fcf0e1" align="center" vAlign="middle" autoSize="shrink" strokeColor="#70552a" strokeSize="2" text="12D 23:12:17">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n12_uhql" name="n12" src="pvmy2d" fileName="img/bbq_clock.png" xy="369,249" group="n33_12tre">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <group id="n33_12tre" name="group_" xy="117,48" size="559,287" advanced="true"/>
    <component id="n16_nsh2" name="close" src="nsh212" fileName="com/btn_close.xml" xy="914,122">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>